Upgrade to the latest Secure Gateway server build!

Upgrade to the latest Secure Gateway server build!

Hello everyone,

We have updated Patch Manager Plus' security component - Secure Gateway Server with a few issue fixes. It is highly recommended that you upgrade to the latest version of the Secure Gateway Server.

To check the list of updates in this build, refer to the readme page


Note:

1) If you are upgrading Secure Gateway Server from build #90102 and below - Uninstall the old Secure Gateway Server and reinstall the latest Secure Gateway Server EXE. It's important to note that this procedure will not lead to any data loss.

2) If you are upgrading Secure Gateway Server from build #90103 and above - Upgrade directly using the latest hotfix PPM. 


Cheers,
The ManageEngine Team

      New to ADSelfService Plus?